Bug 1911434

Summary: git ops empty state page displays icon with watermark
Product: OpenShift Container Platform Reporter: Vikram Raj <viraj>
Component: Dev ConsoleAssignee: Vikram Raj <viraj>
Status: CLOSED ERRATA QA Contact: Gajanan More <gamore>
Severity: low Docs Contact:
Priority: low    
Version: 4.7CC: aos-bugs, dsantra, nmukherj, rorai
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:49:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Vikram Raj 2020-12-29 13:13:40 UTC
Description of problem:
the git ops icon has a watermark "create by erin agnoli from the noun project".

Prerequisites (if any, like setup, operators/versions):
install the git ops operator

Steps to Reproduce
1. go to gitops page: /applicationstages
2. or open icon directly in github https://github.com/openshift/console/blob/master/frontend/packages/dev-console/src/images/gitops.svg

Actual results:
empty state icon with water mark

Expected results:
no watermark on icon

Reproducibility (Always/Intermittent/Only Once):
always

Comment 2 Rohit Rai 2021-01-12 14:57:33 UTC
Verified on 4.7.0-0.nightly-2021-01-10-070949 with Chrome.

Comment 5 errata-xmlrpc 2021-02-24 15:49:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633